<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Jet Theme Backend for Magento 2 (System)
 */

namespace Amasty\JetTheme\Console\Command\ImageOptimizer\Operation;

use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;

class Optimize
{
    /**
     * @deprecated 1.12.0
     */
    public function execute(
        InputInterface $input,
        OutputInterface $output
    ) :?int {
        return null;
    }
}
